Summary:	Swedish-Danish language pair for Apertium
Summary(pl.UTF-8):	Para języków szwedzki-duński dla Apertium
%define	lpair	sv-da
Name:		apertium-dict-%{lpair}
Version:	0.5.1
Release:	1
License:	GPL v2+
Group:		Applications/Text
Source0:	http://downloads.sourceforge.net/apertium/apertium-%{lpair}-%{version}.tar.gz
# Source0-md5:	73a3dd73eafb38d72310a3f12a415e1c
Patch0:		%{name}-DESTDIR.patch
Patch1:		%{name}-apertium32.patch
URL:		http://www.apertium.org/
BuildRequires:	apertium-devel >= 3.2.0
BuildRequires:	autoconf >= 2.52
BuildRequires:	automake
BuildRequires:	libxslt-progs
BuildRequires:	lttoolbox >= 3.2.0
BuildRequires:	pkgconfig
Requires:	apertium >= 3.2.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is an Apertium language pair, which can be used for translating
between Swedish and Danish, morphological analysis or part-of-speech
tagging of both languages.

%description -l pl.UTF-8
Ten pakiet zawiera parę języków dla Apertium służącą do tłumaczenia
między szwedzkim a duńskim, a także analizy morfologicznej lub
oznaczania części mowy w obu językach.

%prep
%setup -q -n apertium-%{lpair}-%{version}
%patch0 -p1
%patch1 -p1

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/apertium/modes

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

# not needed here (see modes subdir) and contain wrong (builddir) paths
%{__rm} $RPM_BUILD_ROOT%{_datadir}/apertium/apertium-%{lpair}/*.mode

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README TODO
%{_datadir}/apertium/apertium-%{lpair}
%{_datadir}/apertium/modes/da-sv.mode
%{_datadir}/apertium/modes/sv-da.mode
%changelog
* Tue Dec 29 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/apertium-dict-sv-da.git;a=log;h=auto/th/apertium-dict-sv-da-0.5.1-1

* Tue Dec 29 2015 Jakub Bogusz <qboosh@pld-linux.org> e436512
- updated to 0.5.1
- updated apertium32 patch (now it adds apertium 3.3+ support)

* Fri Dec 17 2010 Jakub Bogusz <qboosh@pld-linux.org> 6376674
- new package

